<div class="row">
    <div class="col-xs-12">
        <h1>Edit Charter</h1>
        <p>
            <label class="fixed-label">League</label>
            <input type="text" disabled id="leagueName">
        </p>
        <p>
            <label class="fixed-label">Submitted</label>
            <input type="text" disabled id="submitted">
        </p>
        <div id="skaterTable"></div>
        <form id="edit" method="POST" action="/" class="hidden">
            <div id="skaterTemplate">
                <div class="js-skater-template skater-form hidden">
                    <p>
                        <label>Roster numer</label>
                        <input type="text" data-name="number" name="number1" maxlength="4">
                    </p>
                    <p>
                        <label>Skater name</label>
                        <input type="text" data-name="name" name="name1">
                    </p>
                </div>
            </div>
            <div>
                <button type="button" id="addSkater">Add another skater</button>
            </div>
            <hr class="js-edit-mode">
            <div>
                <a href="/?charters" class="negative">Back</a>
                <button type="submit" class="positive">Save Charter</button>
            </div>
            <div class="js-edit-mode">
                <hr>
                <p>Once you are happy with this charter, you can submit it.<br />When submitted, this charter will be <strong>active in 30 days</strong> and can no longer be edited.</p>
                <button type="button" class="positive" id="charterSubmit">Submit Charter</button>
            </div>
        </form>
    </div>
</div>

<script id="musterScript">
    window.M.Charters.init()
</script>